Subject: bug#63469: 29.0.90; project.el doesn't add menu-bar entries

From: Juri Linkov <[email-masked]>
Date: Thu, 18 May 2023 18:57:48 +0300

>> We could add the split menu items first and add the consolidated menu
>> later if there is demand.
>
> Didn't Juri ask for it already?

When I said that a separate submenu might be useful, I meant a minor-mode
submenu as used for other context submenus in 'context-menu-minor'.

Is it possible to enable some formal minor mode in project-visited
buffers?  Then a minor-mode menu with project items could be associated
with such minor mode and displayed at the end of the global menu
and in context menus.